/*
Theme Name: truemag child 
Theme URI:http://www.cpothemes.com/theme/intuition
Template: truemag 
Author: mama mare 
Version:3.2.3
License:GNU General Public License 2.0
License URI:license.txt
*/
 
 @import url('../truemag/style.css'); 
 
/* =Theme customization starts here
------------------------------------------------------- */

.blog-date span {
	color:#fff!important;
}

.breadcrumbs {
    display: none;
}

.container {
    max-width: 1200px;
}

.blog-heading.heading-light .blog-date {
    border-color: #fff;
	color:#fff;
}


#head-carousel .video-item .item-head h3 a {
    font-size: 36px;
}

#player-embed {
    line-height: 0px;
}

#player {
    background: #171717 none repeat scroll 0 0;
    color: #fff;
}

/* Custom menu */

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans);*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 0;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#top-nav.topnav-light.layout-3 .navbar {
    background: #fff none repeat scroll 0 0;
}

#top-nav .main-menu .navbar-nav .nav-search-box li {
    line-height: 0px;
}

.layout-3 .nav-search-box {
	padding-top: 75px;
}

#row #nav_menu-19 {
	float:right;
}

hr {
    margin-bottom: 0px;
    margin-top: 0px;
}

.navbar-nav {
    float: none;
    margin: 0 -45px;
}

.navbar-static-top {
    border-width: 0 0 0;
}


/* start menu updates */

#mega-menu-mswp_academic_custom_theme_loc, 
#mega-menu-mswp_research_custom_theme_loc, 
#mega-menu-mswp_clinical_custom_theme_loc, 
#mega-menu-mswp_community_custom_theme_loc, 
li.mega-menu-item a {
    font-family: Oswald,Verdana,Arial;
    text-transform: uppercase;
    font-weight:1.2em;
}
/* end menu updates */

.blog-heading.heading-light {
  background-color: #009fe3; 
}

.solid-noborder .widget-title {
    background-color: #009fe3;
    border-radius: 2px;
    color: #fff;
    height: 45px;
    padding-left: 20px;
    padding-top: 9px;
}

ul:not([class]) > li {
    line-height: 1.5em;
	margin-top:10px;
	list-style: none;
}

.video-item h2 a:hover, .video-item h3 a:hover {
    color: #009fe3;
}

.maincolor2, a.maincolor2, .maincolor2hover:hover, a, a:hover, .dark-div .maincolor2hover:hover {
    color: #009fe3;
}

.bordercolor2, .bordercolor2hover:hover {
	border-color: #009fe3;
}
.bgcolor2, .bgcolor2hover:hover {
	background-color: #009fe3;
}

.widget_categories ul, .widget_recent_entries ul {
    font-size: 13px;
    margin: 0;
    padding: 0;
	list-style: none;
}

#recentcomments ul, #recentcomments li {
	margin-bottom: 0;
	margin-left:-40px;
	list-style: none;
}

#recentcomments ul:not([class]) > li {
	list-style: none;
}

#cssmenu:after,
#cssmenu > ul:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;  
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 0;
  background: #f9f9f9;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}

ul:not([class]) > li::before {
  color: #8e8e8e;
  list-style: none;
}

#menu-main-nav-footer li {
	display: inline-flex;
    border-right: 1px solid #3c3c3c;
    line-height: 20px;
    padding: 0 15px;
}


#cssmenu > ul > li {
  float: none;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #009ae1;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 17px; 
  left: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: relative;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: -20px;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 24px;
}
#cssmenu ul ul li a {
  padding: 10px;
  height:30px;
  width: 255px;
  font-size: 12px;
  background: #009fe3;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #00ff00;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: "";
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #00ff00;
  }
  #cssmenu #menu-button::before {
    content: "";
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: "";
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: "";
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #00ff00;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}


/* custom fields and text area */
textarea#comment, textarea, input[type="text"], input[type="email"], input[type="url"], input[type="number"], input[type="password"], select, .light-div textarea, .light-div input[type="text"], .light-div input[type="email"], .light-div input[type="url"], .light-div input[type="number"], .light-div input[type="password"], .light-div select {
    color: #8e8e8e;
}

#wpcf7-f1022-o3 input[type="email"]:focus, input#s:focus, textarea#comment:focus, #wpcf7-f1022-o3 textarea, #wpcf7-f1022-o3 input[type="text"]:focus,  input[type="url"]:focus, input[type="number"]:focus, input[type="password"]:focus, select:focus, .light-div textarea, .light-div input[type="text"]:focus, .light-div input[type="email"]:focus, .light-div input[type="url"]:focus, .light-div input[type="number"]:focus .light-div input[type="password"]:focus, .light-div select:focus {
    color: #fff;
}

textarea#comment:focus, textarea, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="password"]:focus, select:focus, .dark-div textarea, .dark-div input[type="text"]:focus, .dark-div input[type="email"]:focus, .dark-div input[type="url"]:focus, .dark-div input[type="number"]:focus .dark-div input[type="password"]:focus, .dark-div select:focus {
    color: #fff;
}

textarea:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, select:focus {
    border: 1px solid #009fe3;
}

/* submit your manuscript */
#wpcf7-f1408-p1406-o1 textarea#comment:focus, textarea, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="password"]:focus, select:focus, .dark-div textarea, .dark-div input[type="text"]:focus, .dark-div input[type="email"]:focus, .dark-div input[type="url"]:focus, .dark-div input[type="number"]:focus .dark-div input[type="password"]:focus, .dark-div select:focus {
    color: #000;
} 


button, input[type="submit"], .dark-div .light-div button, .dark-div .light-div input[type="submit"] {
    background: #009fe3 none repeat scroll 0 0;
    border: 1px solid #009fe3;
    border-radius: 3px;
    color: #fff;
    line-height: 1.5;
    margin: 5px 0;
    outline: medium none;
    padding: 7px 18px;
    text-align: center;
    transition: all 0.2s ease 0s;
}

button:hover, input[type="submit"]:hover, .dark-div .light-div button:hover, .dark-div .light-div input[type="submit"]:hover {
    background: #009fe3 none repeat scroll 0 0;
    border: 1px solid red;
    border-radius: 3px;
    color: #fff;
    line-height: 1.5;
    margin: 5px 0;
    outline: medium none;
    padding: 7px 18px;
    text-align: center;
    transition: all 0.2s ease 0s;
}
	
/* end Custom menu */

/* custom front-page image frame */

.dropshadowclass {
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}

.imagedropshadow {
	padding: 5px;
	border: solid 1px #efefef;
}

a:hover img.imagedropshadow {
    border: solid 1px #CCC;
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
}

/* end custom front-page image frame */

.row-update {
    height:100%;
    margin:0 auto;
}

.spanx {
    float:left;
    padding-right: 10px;
    padding-bottom:20px;
}

.spanx-last {
    float:left;
    padding-right: 0px;
    padding-bottom:20px;
}

.text-widget {
    width:97%;
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}

.text-widget .lg {
    font-family: Oswald,Verdana,Arial;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    text-align: center;
    color:#009fe3;
    font-size: 30px;
    font-weight: 400;
    line-height: 60px;
}

.text-widget .md {
    font-family: Oswald,Verdana,Arial;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    text-align: center;
    color:#a4a4a5;
    font-size: 18px;
    font-weight: 200;
    line-height: 40px;
    padding-bottom:20px;
}

.text-widget .sm {
    text-align: center;
    color:#a4a4a5;
    font-size: 12px;
    font-weight: 100;
    line-height: 20px;
}

.lg-noborder p {
    font-family: Oswald,Verdana,Arial;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    text-align: center;
    color:#009fe3;
    font-size: 36px;
    font-weight: 700;
    line-height: 60px;
    padding-top:50px;
    width:50%;
    border-bottom:1px solid #efefef;
}

.lg-noborder-center p {
    font-family: Oswald,Verdana,Arial;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    text-align: center;
    color:#009fe3;
    font-size: 36px;
    font-weight: 700;
    line-height: 60px;
    padding-top:10px;
    padding-bottom:20px;
}

.nav-search-box {
    float: right;
}

ul#menu-top_header_nav li {
    display:inline;
    padding-right:10px;
}

.light-title {
    color:#3399cc;
}

/* main page widgets */

.custom-link-green a {
    color:#3e8e5e; 
	background-color:transparent; 
	text-decoration:none;
}

.custom-link-green a:hover {
    color:#5f5f5f; 
	background-color:transparent; 
	text-decoration:none;
}

.custom-link-red a {
    color:#a3231f; 
	background-color:transparent; 
	text-decoration:none;
}

.custom-link-red a:hover {
    color:#5f5f5f; 
	background-color:transparent; 
	text-decoration:none;
}

.custom-link-orange a {
    color:#c3501c; 
	background-color:transparent; 
	text-decoration:none;
}

.custom-link-orange a:hover {
    color:#5f5f5f; 
	background-color:transparent; 
	text-decoration:none;
}

.custom-link-blue a {
    color:#5e7f96; 
	background-color:transparent; 
	text-decoration:none;
}

.custom-link-blue a:hover {
    color:#5f5f5f; 
	background-color:transparent; 
	text-decoration:none;
}

div.wpb_wrapper ul li {
	
}

header.vc_cta3-content-header h2 {
	font-size:18px !important;
}

/* BOX shadow */ 
.box-shadow {
padding-bottom:20px;
width:25%;
height:120%;
background:#fff none repeat scroll 0 0;
border-left:1px solid #e4ecee; 
border-right:1px solid #e4ecee;
border-top:2px solid #fff;
}

.box-shadow:hover {
width:25%;
height:120%;
background:#d5eef4 none repeat scroll 0 0;
border-left:1px solid #e4ecee; 
border-right:1px solid #e4ecee;
border-top:2px solid #59bed7;
}

.heading-shortcode.h-classic {
border-bottom: 1px solid #e7e7e7;
}

/* social icons colors */

.layout-3.topnav-light .social-links a.social-icon:hover {
    color: #fff;
	background: #3399cc none repeat scroll 0 0;
	border-color: #3399cc;
}

.item-head h3 a:hover, .vc_grid h3 a.vc_gitem-link:hover, .owl-stage .vc_pageable-slide-wrapper h4 a:hover {
    text-decoration: none;
}

.dark-div a, .light-div a {
    color: #3399cc;
}

.dark-div a:hover, .light-div a:hover {
    color: #1f6c93; 
    text-decoration: none;
}

.single-full-width #post-thumb img {
	height:auto!important;
}

/* table style */
table td, table th {
	padding: 10 0!important;
}

table {
	font-size: 12px!important;
}